.main-attention__title {
    line-height: 1em;
}
.main-attention-slider {
    position: relative;
    overflow: hidden;
}
.main-attention-slider__slides {
    white-space: nowrap;
    position: relative;
    left: 0%;
    -webkit-transition: left ease-out 0.5s;
    -moz-transition: left ease-out 0.5s;
    -o-transition: left ease-out 0.5s;
    transition: left ease-out 0.5s;
}
.main-attention-slider__slide {
    white-space: normal;
    display: inline-block;
    width: 100%;
    vertical-align: top;
}
.main-attention-slider__pages {
    text-align: center;
    margin: 10px 0 0 0;
}
.main-attention-slider__page {
    width: 7px;
    height: 7px;
    display: inline-block;
    background: #ffffff;
    margin: 2px;
    border-radius: 50%;
    border-width: 1px;
    border-style: solid;
}